.copyright {  font-size: 12px; color: #000000}
.title {
	font-size: 16px;
	color: #360101;
	text-decoration : none;
}
img {nobar:expression(this.galleryImg='no')}
body{
	scrollbar-face-color:#ffe3bb;
	scrollbar-shadow-color:#feeac7;
	scrollbar-highlight-color:#b99e66;
	scrollbar-3dlight-color: #feeac7;
	scrollbar-darkshadow-color:#b99e66;
	scrollbar-track-color:#ffe3bb;
	scrollbar-arrow-color:#a3610a;
	font-size: 13px;
	line-height: 18px;
	color: #360101;
}
P{
		font-size: 13px;
	line-height: 18px;
}
.txt{
	font-size: 13px;
	line-height: 18px;
	color: #360101;
	text-decoration : none;
	text-justify :inter-ideograph ;
	text-align:justify; 

}
.txt1{
	font-size: 12px;
	line-height: 17px;
	color: #F4DEAC;
	text-decoration : none;

}

.into{
	font-size: 12px;
	line-height: 17px;
	color: #FF0000;
	text-decoration : none;
}	

.into2{
	font-size: 12px;
	line-height: 17px;
	color: #FDDF69;
	text-decoration : none;
}	
.txt3{
	font-size: 12px;
	line-height: 17px;
	color: #FFcc33;
	text-decoration : none;

}	
.txt4{
	font-size: 12px;
	line-height: 17px;
	color: #c29b6c;
	text-decoration : none;
}
.txt5{
	font-size: 12px;
	line-height: 18px;
	color: #C3C3C3;
	text-decoration : none;
}
.txt6{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration : none;
}
.txt7{
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration : none;
}
.txt8{
	font-size: 12px;
	line-height: 17px;
	color: #D7BA7E;
	text-decoration : none;
}
.txt9{
	font-size: 12px;
	line-height: 17px;
	color: #ffffff;
	text-decoration : none;
}
.txt10{
	font-size: 12px;
	line-height: 17px;
	color: #CC0000;
	text-decoration : none;
}
.txt11{
	font-size: 12px;
	line-height: 17px;
	color: #d6d6c7;
	text-decoration : none;
}
.txt12{
	font-size: 12px;
	line-height: 17px;
	color: #72716D;
	text-decoration : none;
}
.txt13{
	font-size: 12px;
	line-height: 17px;
	color: #7D0207;
	text-decoration : none;
}
.txt14{
	font-size: 12px;
	line-height: 17px;
	color: #5F2B03;
	text-decoration : none;
}
.txt15{
	font-size: 12px;
	line-height: 17px;
	color: #49230E;
	text-decoration : none;
}
.txt16{
	font-size: 12px;
	line-height: 16px;
	color: #FFE7D4;
	text-decoration : none;
}
txt:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}
txt:visited {
	color: #863420;
	text-decoration: none;
}
txt:linked {
	color: #FF4500;
	text-decoration: none;
}
a:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}

a:linked {
	color: #FF4500;
	text-decoration: none;
}
.img{
          border : 0px;
}


.txt2 { font-size: 13px; line-height: 17px; color: #360101; text-decoration : none; }
a{
          font-size: 13px;
          line-height: 18px;
          color: #920901;
          text-decoration : none;

}
.txtCopy {
          font-size: 12px;
          line-height: 12px;
          color: #360101;
          text-decoration : none;
          vertical-align : middle;
          border-bottom-style : double;
          border-left-style : double;
          border-right-style : double;
          border-top-style : double;
          border-bottom-width : 4px;
          border-top-width : 4px;
}
a {link:expression(this.onfocus=this.blur)}
.table{
	border-right-color: #E8AA00;
	border-right-style: inset;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #E8AA00;
	border-bottom-style: inset;
}
.table2{
	border-right-color: #E8AA00;
	border-right-style: inset;
	border-right-width: 1px;
	
}
.clarity { color:#CC0000; margin-top:-7px; filter: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=50, StartY=0,, FinishY=1.5);}
.shadow{filter : Shadow ( enabled='true' , color=#303031 , direction=135 , strength=3 );}
.parentnew{color : #AA400D;font-weight : bold;}